[x-cloak] { display: none !important; }

/* Hide the scrollbar */
.scroll-container {
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* Optional for smooth scrolling on iOS */
}

/* Hide scrollbar for WebKit browsers (Chrome, Safari) */
.scroll-container::-webkit-scrollbar {
    width: 0;
    height: 0;
}

/* Optional: Style the scrollbar thumb (for WebKit browsers) */
.scroll-container::-webkit-scrollbar-thumb {
    background-color: transparent;
}

/* Hide the scrollbar for webkit browsers (Chrome, Safari, Opera) */
::-webkit-scrollbar {
    width: 0.5em; /* Adjust this width to hide the scrollbar entirely */
  }

  /* Optional: Add a background color to the scrollbar track */
  ::-webkit-scrollbar-track {
    background-color: #f1f1f1;
  }

  /* Optional: Style the scrollbar thumb */
  ::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 0.25em;
  }
/* Hide the scrollbar for Firefox */
body {
    scrollbar-width: none;
  }

  /* Untuk menyembunyikan scroll bar pada browser Chrome, Safari, dan Opera */
.hide-scrollbar::-webkit-scrollbar {
  display: none;
}

/* Untuk menyembunyikan scroll bar pada browser Firefox */
.hide-scrollbar {
  scrollbar-width: none;
}

.no-select {
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}


/* Custom styling for pagination links */
.pagination {
    margin-top:20px;
    display: flex;
    justify-content: end;
    align-items: center;
}

.pagination .page-link {
    margin: 0 2px;
    padding: 6px 10px;
    border: 1px solid #DEE2E6;
    color: #4a5568;
    border-radius: 0.25rem;
    transition: all 0.3s ease;
}

.pagination .page-link:hover {
    background-color: #cbd5e0;
}

.pagination .page-item.active .page-link {
    background-color: #222569;
    color: #ffffff;
}
